#
# master slapd config -- for testing
#
include $SCHEMA_DIR/core.schema
include $SCHEMA_DIR/cosine.schema
include $SCHEMA_DIR/inetorgperson.schema
schemacheck	off
pidfile     $TESTDB/slapd.pid
argsfile    $TESTDB/slapd.args

#######################################################################
# perl database definitions
#######################################################################

database        perl
suffix          "$BASEDN"

perlModulePath  ../lib
perlModule      LISM
basedn          "$BASEDN"
admindn	        "$MANAGERDN"
adminpw	        $PASSWD
syncdir		$TEMPDIR
conf	        $TEMPDIR/lism.conf
